.szurke{background:lightgrey; color:#992a22; padding:8px 5px; display:inline-block; width:auto; border:2px #fff solid;}
li.szurke2{list-style-type: none;width:100%; border:1px solid red;background:lightgrey; color:#992a22; }
li.zold2{list-style-type: none;width:100%; border:1px solid red;background:lightgreen; color:#992a22;padding:8px 5px; }
li.oralista{list-style-type: none;width:100%; border-bottom:1px dashed red ;padding:8px 5px; }
#rejtett {display: none;}
.rejtett {display: none; height:0px;}
.orakocka{border:1px solid #000;}
.zold{background:lightgreen; color:#0a4710; padding:8px 5px; display:inline-block;border:2px #fff solid; }
.narancs{background:orange; color:white; padding:8px 5px;display:inline-block;border:2px #fff solid;}
.piros{background:red; color:white; padding:8px 5px; display:inline-block; border:2px #fff solid;}
.grey{color:#706e6e; text-align:center; margin-bottom:5px;}
.dkocka{color:#992a22; padding:5px 5px; width:250px; display:block; text-align:center;}
/*.aktivnapbox{border:#21b560; height:90%; width:90%; text-align:center;}*/
.aktivnapbox{border:#21b560; }
.napokbox{border:2px  red solid; margin-bottom:5px;padding:8px;}
.napfej{background:#ccc; width:100%;}
.bg-site{background:#992a22; width:100%; color:white; text-align:center; border-radius:15px;}
.keret{width:100%; height:1000px; border:none; border:2px solid #992a22; border-radius:15px; }
.oragombok{float:right;}
.newtimme{height:30px; margin-left:5px; }
.newtimme:hover{background:silver;}
.right_btn{float:right;}

.full{width:100%;height:auto;}
.bal_box{display: block; width:100%; background: pink; }
.jobb_box{float:right;width:62%; border-bottom:1px solid #000; background:yellow;}
#message{display: block; position: fixed;  z-index: 99999;width: 100%; right:0px; top:43%;  background:red; color:white; text-align:center;}
#rightblock{display: block; position: fixed;  z-index: 99999;width: 55px; right:0px; top:0px; }
/*blink&Pulse*/
b.blink  { width:100%;
            padding:3px 12px;
            background: red;
            text-align: center;
            animation: animate 
                1.5s linear infinite;
        }
span.blink  { width:100%;
            padding:3px 12px;
            background: red;
			color:#fff;
            text-align: center;
            animation: animate 
                1.5s linear infinite;
        }
		
.blink  { 
            text-align: center;
            animation: animate 
                1.5s linear infinite;
        }
		
 @keyframes animate {
            0% {
                opacity: 0;
            }
  
            50% {
                opacity: 0.7;
            }
  
            100% {
                opacity: 0;
            }
        }
		
		<style>

.pulse {
    position: relative;
}
.pulse-ring {
    display: block;
	 position: fixed;
left: 55px;
bottom: 15px;
  z-index: 99999;
	text-align:center;
    border-radius: 25px;
    height: auto;
    width: auto;
    /*position: absolute;
	top:25px;
	left:10%;*/
	
    animation: animation-pulse 3.5s ease-out;
    animation-iteration-count: infinite;
    opacity: 0;
    border-width: 3px;
    border-style: solid;
    border-color: red;
	background: red;
	color:white;

}
.pulse.pulse-danger .pulse-ring {
    border-color: #f1416c;
}

@keyframes animation-pulse {
    0% {
        -webkit-transform: translate(-50%,-50%) scale(0.1, 0.1);
        opacity: 0;
    }
    60% {
        -webkit-transform: translate(-50%,-50%) scale(0.1, 0.1);
        opacity: 0;
    }
    65% {
        opacity: 1;
    }
    100% {
        -webkit-transform: translate(-50%,-50%) scale(1.2, 1.2);
        opacity: 0;
    }
}

/*blink&Pulse*/
/*table*/
.calendar {
	width:100%;
  font-family: Arial, sans-serif;
  font-size: 14px;
}
.current-day{background:silver;border-bottom-width: 25%;}
.foglalt-day{border:5px solid yellow;}
.btn-nap{background:silver; width:100%;}
.btn-nap .active:hover{background:orange; width:100%;}

div.scrollmenu {
    background-color: #fff;
    overflow: auto;
    white-space: nowrap;
}

div.scrollmenu a {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 14px;
    text-decoration: none;
 border-left: 1px solid #ccc;
}

div.scrollmenu a:hover {
    background-color: #fff;
	color:orange;
	border-top:3px solid orange;
}
}


table {
  border-collapse: collapse;
  width: 100%;
}

th {
  background-color: #ddd;
  font-weight: bold;
  padding: 10px;
  text-align: center;
}

td {
width:12%;
  border: none;
  text-align: center;
}

td.active:hover {
  background-color: #ddd;
}

td.inactive {
  background: #ebe8e8; color: #ddd;
}
a.inactive {
 color: red;
}

td.inactive:hover {
  background-color: transparent;
  cursor: default;
}
a:link { text-decoration: none; color:black; }
a:visited { text-decoration: none; color:black; }
/*table*/


br.monitor{display:none; }

@media only screen and (max-width: 600px) {

  .monitor{display:block;}
  .btn-nap{width:90%;font-size:10px;}
.calendar {
	width:100%;
  font-family: Arial, sans-serif;
  font-size: 12px;
}
}